@import url("http://fonts.googleapis.com/css?family=Roboto:300");

html,
body {
  background-color: #141414;
  }
body {  
  background: url('../img/background.png');
  background-size: 100%;
  background-repeat: repeat-y;
}
body {
  color: #eee;
  text-shadow: 0 1px 3px rgba(0,0,0,.5);
  
  
  -webkit-box-shadow: inset 0 0 100px rgba(0,0,0,.5);
          box-shadow: inset 0 0 100px rgba(0,0,0,.5);
}
body {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	text-align: justify;
	font-size: 15px;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  	text-align: center;
}

h2,
.h2 {
  	border-bottom: 2px solid;
}

.small-text {
	font-size: 75%;
}

.padded-top {
  padding-top: 40px;
}

.small-padded {
  padding-top: 20px;
}

.padded-bottom {
  padding-bottom: 40px;
}

.navbar-inverse {
  border-radius: 0px;
  border-bottom: 0px solid transparent;
}

.navbar-static-top {
  margin-bottom: 19px;
}

.navbar-brand {
    max-width: 160px;
}

.navbar-inverse .navbar-nav .linkhighlight-blue,
.navbar-inverse .navbar-nav .linkhighlight-orange{

	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
	
.navbar-inverse .navbar-nav .linkhighlight-blue:hover,
.navbar-inverse .navbar-nav .linkhighlight-blue:focus {
  color: #22C2FF;
}

.navbar-inverse .navbar-nav .linkhighlight-orange:hover,
.navbar-inverse .navbar-nav .linkhighlight-orange:focus {
  color: #FF8922;
}

.imghighlight-blue,
.imghighlight-orange{

	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
	
.imghighlight-blue:hover,
.imghighlight-blue:focus {
  background: #22C2FF;
}

.imghighlight-orange:hover,
.imghighlight-orange:focus {
  background: #FF8922;
}

.roundedcorners {
    border-radius: 5px;
}

.header-logo-sm {
    max-width: 150px;
    margin-top: -7px;
}

.binarieslogo {
    max-height: 300px;
	margin: 0 auto;
    max-height: 100px;
    position: relative;
  	top: 50%;
}

.purchasewidget {
  	text-align: center;
}

.overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 0;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.gradient-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.gradient-13 {
	background: rgb(255,137,34); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1YTU0NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0Njc0YmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(57,176,242,1.00) 0%, rgba(255,128,17,1.00) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(57,176,242,1.00)), color-stop(100%,rgba(255,128,17,1.00))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(57,176,242,1.00) 0%,rgba(255,128,17,1.00) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(57,176,242,1.00) 0%,rgba(255,128,17,1.00) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(57,176,242,1.00) 0%,rgba(255,128,17,1.00) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(57,176,242,1.00) 0%,rgba(255,128,17,1.00) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#39B0F2FF', endColorstr='#FF8011FF',GradientType=1 ); /* IE6-8 */
}

.centered {
  	text-align: center;
}

.opacity-70 {
	opacity: 0.70;
}

.border-button {
	display: inline-block !important;
	background: transparent;
	-webkit-border-radius: 27px;
	-moz-border-radius: 27px;
	border-radius: 27px;
	padding: 9px 50px;
	color: #fff;
	line-height: 22px;
	font-size: 16px;
	outline: none;
	outline-offset: 0px;
	font-weight: 400;
	margin-top: 5px;
	margin-bottom: 5px;
	border: 2px solid #fff;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.border-button:hover,
.border-button:focus {
	background: #fff;
	color: #333;
	opacity: 0.8;
}

.border-button i,
.border-button:hover i,
.border-button:focus i {
	color: #333;
}

.border-bt-turkus {
	border-color: #22C2FF;
	color: #31b0d5;
}

.border-bt-turkus:hover,
.border-bt-turkus:focus {
	background: #22C2FF;
	color: #fff;
	opacity: 0.8;
}

.border-bt-turkus i {
	color: #22C2FF;
}

.border-bt-turkus:hover i,
.border-bt-turkus:focus i {
	color: #fff;
}

/* Border Orange */
.border-bt-orange {
	border-color: #FF8922;
	color: #FF8922;
}

.border-bt-orange:hover,
.border-bt-orange:focus {
	background: #FF8922;
	color: #fff;
	opacity: 0.8;
}

.border-bt-orange i {
	color: #FF8922;
}

.border-bt-orange:hover i,
.border-bt-orange:focus i {
	color: #fff;
}

.subscription-form input,
.subscription-form button {
	float: none;
}
	
.subscription-form button {
	margin-top: 20px;
	}
	
	
.form-container {
  	text-align: center;
}

input, textarea, select {
	background: #fff;
	outline: none;
	-webkit-appearance: none;
	color: #333;
	border: 0px solid #fff;
	padding: 11px 25px;
	margin: 0px;
	font-style: italic;
	font-weight: 400;
	line-height: 1.42857143;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	height: auto;
	margin-bottom: 20px;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
	-webkit-transition: background-color .3s ease, border .3s ease, color .3s ease;
	   -moz-transition: background-color .3s ease, border .3s ease, color .3s ease;
	    -ms-transition: background-color .3s ease, border .3s ease, color .3s ease;
	     -o-transition: background-color .3s ease, border .3s ease, color .3s ease;
	        transition: background-color .3s ease, border .3s ease, color .3s ease;
	-webkit-border-radius: 27px;
	-moz-border-radius: 27px;
	border-radius: 27px;
}

textarea {
	width: 100%;
	padding: 10px 20px;
	resize: both;
	margin-top: 0px;
	font-style: italic;
	height: 150px;
}
	
input:hover, textarea:hover, select:hover {
	color: #333;
}
	
input:focus, textarea:focus, select:focus {
	color: #333;
}

input[type="submit"], button {
	width: auto;
	font-style: normal;
	background: #fff;
	color: #333;
	cursor: pointer;
	border: 1px solid #fff;
	padding: 12px 20px;
}

input[type="submit"]:hover, button:hover {
	color: #333;
}

select, option {
	cursor: pointer;
}

input[type="checkbox"] {
	-webkit-appearance: checkbox;
}

input[type="radio"] {
	-webkit-appearance: radio;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #333; }

input:-moz-placeholder, textarea:-moz-placeholder { color: #333; }

input.placeholder, textarea.placeholder { color: #333; }

input[placeholder] { text-overflow: ellipsis; }

::-moz-placeholder { text-overflow: ellipsis; } /* firefox 19+ */

input:-moz-placeholder { text-overflow: ellipsis; }

.form {
	position: relative;
	overflow: hidden;
}

.form-container {
	padding-top: 40px;
	position: relative;
	overflow: hidden;
	padding-bottom: 30px;
}

.form-note {
	color: #333;
	font-style: italic;
	margin: 24px 0;
}

.success-message {
	padding-top: 10px;
	color: #eee;	
	font-size: 14px;
	font-weight: 300;
	display: none;
}

.error-message {
	padding-top: 10px;
	color: #f99;	
	font-size: 14px;
	font-weight: 300;
	display: none;
}

.success-message,
.error-message {
	max-width: 500px;
	margin: 0 auto;
}

.contact-form input[type="text"], .contact-form input[type="email"] {
	width: 100%;
}

.contact-form input, .contact-form textarea, .contact-form select {
	background: transparent;
	outline: none;
	-webkit-appearance: none;
	color: #fff;
	border: 2px solid #fff;
	padding: 9px 20px;
	margin: 0px;
	font-style: italic;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	height: auto;
	margin-bottom: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: background-color .3s ease, border .3s ease, color .3s ease;
	-moz-transition: background-color .3s ease, border .3s ease, color .3s ease;
	-ms-transition: background-color .3s ease, border .3s ease, color .3s ease;
	-o-transition: background-color .3s ease, border .3s ease, color .3s ease;
	transition: background-color .3s ease, border .3s ease, color .3s ease;
	position: relative; 
	-webkit-border-radius: 27px;
	-moz-border-radius: 27px;
	border-radius: 27px;
}

.contact-form textarea {
	margin-bottom: 18px;
}

.contact-form .input-error {
	border-color: #ed5555;
}

.contact-form .response-message {
	margin: 20px 0 30px 0;
	font-size: 18px;
	font-weight: 300;
	color: #fff;
}

/* WebKit browsers */
.contact-form input::-webkit-input-placeholder,
.contact-form textarea::-webkit-input-placeholder { 
    color: #fff;
}
.contact-form :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #fff;
    opacity:  1;
}
.contact-form ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #fff; 
    opacity:  1;
}
.contact-form :-ms-input-placeholder { /* Internet Explorer 10+ */
   color: #fff;
}

/* WebKit browsers */
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder { 
    color: #333;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #333;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #333; 
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color: #333;
}

.subscription-form {
	display: table;
	margin: 0 auto;
}

.subscription-form input {
	float: left;
	display: inline-block;
	border: none;
}

.subscription-form input[type="email"] {
	min-width: 270px;
}

.subscription-form button {
	margin: 0 5px;
	float: left;
}

blockquote {
  border-left: 0px;
}

blockquote {
  padding: 10px 20px;
  margin: 0 0 0px;
  font-size: 100%;
}

blockquote footer,
blockquote small,
blockquote .small {
  color: #eee;
}

blockquote footer-blue {
  color: #22C2FF;
}
blockquote footer-orange {
  color: #FF8922;
}

.padded-list {
	padding-bottom: 20px;
}

.thumbnail {
  background-color: #333;
  border: 4px solid #333;
  padding: 0px;
}

a.thumbnail-blue:hover,
a.thumbnail-blue:focus,
a.thumbnail-blue.active{
  border-color: #22C2FF;
}

a.thumbnail-orange:hover,
a.thumbnail-orange:focus,
a.thumbnail-orange.active{
  border-color: #FF8922;
}

a.marketlink {
  color: #eee;
  text-decoration: underline;
}

a.linkhighlight-blue,
a.linkhighlight-orange{

	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
	
a.linkhighlight-blue:hover,
a.linkhighlight-blue:focus {
  color: #22C2FF;
}

a.linkhighlight-orange:hover,
a.linkhighlight-orange:focus {
  color: #FF8922;
}

blue-text {
	color: #22C2FF;
}

orange-text {
	color: #FF8922;
}

.modal-backdrop.in {
    -webkit-opacity: 0.95;
    -moz-opacity: 0.95;
    opacity: 0.95;
    background-color: #141414;
}
.ekko-lightbox .modal-content {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: none;
    background-color: transparent;
    padding-left: 5%;
    padding-right: 5%;
}
.ekko-lightbox .modal-header {
    border: 0;
    padding-left: 0;
    padding-right: 0;
}
.ekko-lightbox .modal-header .close {
    -webkit-opacity: 0.5;
    -moz-opacity: 0.5;
    opacity: 0.5;
    color: #fff;
    text-shadow: 0;
    font-weight: 100;
    margin-top: 5px;
}
.ekko-lightbox .modal-header .close:hover {
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
}
.ekko-lightbox .modal-header h4.modal-title {
    font-weight: 100;
    color: #fff;
    padding: 0;
}
.ekko-lightbox .modal-body {
    padding: 0;
}
.ekko-lightbox .modal-footer {
    -webkit-opacity: 0.9;
    -moz-opacity: 0.9;
    opacity: 0.9;
    border: 0;
    color: #fff;
    font-weight: 100;
    padding: 0;
}
.ekko-lightbox-nav-overlay a {
    -webkit-opacity: 0.9;
    -moz-opacity: 0.9;
    opacity: 0.9;
    text-shadow: none;
}

.footer .linkhighlight-blue,
.footer .linkhighlight-orange{

	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
	
.footer .linkhighlight-blue:hover,
.footer .linkhighlight-blue:focus {
  color: #22C2FF;
}

.footer .linkhighlight-orange:hover,
.footer .linkhighlight-orange:focus {
  color: #FF8922;
}
